/*  BEGIN AUTOCOMPLETER  */

#tSearchUpdate { z-index: 9998; width: 248px; background: #ffffff; border: solid 1px #eeeeee; }
#tSearchUpdateInner { width: 248px; background: #ffffff; border: solid 1px #eeeeee; padding: 5px; }  /*  Container style  */
#tSearchUpdateInner h3 { padding: 2px; margin: 2px; }  /*  Header style  */

#tSearchUpdateInner ul { padding: 0px; margin: 0px; list-style-type: none; clear: both; }  /*  Matches list style  */
#tSearchUpdateInner ul li { padding: 2px; border-top: solid 1px #eeeeee; clear: both; position: relative; color: #aaaaaa; width: 248px; }  /*  Matches list item style  */
#tSearchUpdateInner ul li strong { color: #666666; }  /*  Matches list item bolded style  */
#tSearchUpdateInner ul li:hover { background: #eeeeee; }  /*  Matches list item hover style  */
#tSearchUpdateInner ul li span.informal { display: none; color: #6eb8d8; position: absolute; right: 0px; text-align: right; }  /*  Matches relevance style  */
/*  #tSearchUpdateInner ul li.selected { background: #cccccc; }  */  /*  Matches list item selected style  */

#tSearchUpdateInner ol { padding: 0px; margin: 0px; list-style-type: none; clear: both; }  /*  "Other Links" list style  */
#tSearchUpdateInner ol li { border-top: solid 1px #eeeeee; width: 248px; }  /*  "Other Links" list item style  */
#tSearchUpdateInner ol li a { padding: 2px; display: block; color: #6eb8d8; text-decoration: underline; }  /*  "Other Links" link style  */
#tSearchUpdateInner ol li a:hover { background: #eeeeee; }  /*  "Other Links" link hover style  */
#tSearchUpdateInner ol li span { color: #aaaaaa; }  /*  "Other Links" subtext style  */
#tSearchUpdateInner ol li span strong { color: #666666; }  /*  "Other Links" subtext bolded style  */

/*  END AUTOCOMPLETER  */



/*  BEGIN TIP  */

div.tip { background: #ffffff; border: solid 1px #aaaaaa; padding: 2px; display: inline; }
div.tip div { background: #dddddd; margin: 0px; padding: 0px; }
div.tip span { background: #eeeeee; }

/*  END TIP  */



/*  BEGIN WATERMARK  */

input.watermark { font-style: italic; color: #aaaaaa; }

/*  END WATERMARK  */



/*  BEGIN LIGHTWINDOW  */

#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 9999;
	/* REQUIRED */
}

	#lightwindow_container {
		/* REQUIRED */
		display: none;
		visibility: hidden;
		position: absolute;
		/* REQUIRED */
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/* IE6 needs this or it messes with our positioning */
	* html #lightwindow_container {
		overflow: hidden;
	}

	#lightwindow_contents {
		overflow: hidden;
		z-index: 0;
		position: relative;
		border: 10px solid #ffffff;
		background-color: #ffffff;
	}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent url(/images/lightwindow/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(/images/lightwindow/prevlabel.gif) left 15% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(/images/lightwindow/nextlabel.gif) right 15% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}
	 	
#lightwindow_galleries {
	width: 100%;
	position: absolute;
	z-index: 50; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 10px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 20px;
		width: 77px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffbe;
		background: url(/images/lightwindow/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffbe;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 63px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(/images/lightwindow/arrow-up.gif) no-repeat 60px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(/images/lightwindow/arrow-down.gif) no-repeat 60px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(/images/lightwindow/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 16px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 10px 0 0 0;
		color: #666666;
		line-height: 25px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #f0f0f0;
		padding: 0 10px 0 10px;
		height: 20px;
	}
	
	#lightwindow_data_author_container {
		width: 40%;
		text-align: right;
		color: #666666;
	 	font-style: italic;
		font-size: 10px;
		line-height: 20px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #666666;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffbe;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}

/*  END LIGHTWINDOW  */


/*  BEGIN BLOOBOX  */
	div#blooboxOverlay { position: absolute; margin: 0px; padding: 0px; top: 0px; left: 0px; background: url(/images/bloobox/overlay-100x100.png) repeat; z-index: 9998; }
		div#blooboxBloom { position: absolute; margin: 0px; padding: 0px; top: 0px; left: 0px; background: url(/images/bloobox/bloom-1200x1200.png) no-repeat center center;  }
		
	div#blooboxContainerOuter { position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; z-index: 9999; margin: 0px auto; }
			div#blooboxContainer {  }
				table#blooboxGlass { border-collapse: collapse; }
					table#blooboxGlass td#blooboxGlassTop { background: url(/images/bloobox/top-25x21.png) repeat-x; height: 21px; }
					table#blooboxGlass td#blooboxGlassBottom { background: url(/images/bloobox/bottom-25x21.png) repeat-x; height: 21px; }
					table#blooboxGlass td#blooboxGlassLeft { background: url(/images/bloobox/left-25x25.png) repeat-y; width: 25px; }
					table#blooboxGlass td#blooboxGlassRight { background: url(/images/bloobox/right-25x25.png) repeat-y; width: 25px; }
					
					div#blooboxContainerInner { margin: 0px; padding: 10px; background: url(/images/bloobox/content-background-100x100.png) repeat; }
						table#blooboxGallery { width: 100%; border-collapse: collapse; margin-bottom: 10px; height: 30px;}
							table#blooboxGallery td#blooboxGalleryLeft { width: 40px; text-align: left; }
							table#blooboxGallery td#blooboxGalleryCenter { text-align: center; }
							table#blooboxGallery td#blooboxGalleryRight { width: 40px; text-align: right; }
							
							table#blooboxGallery a { text-decoration: none; }

						div#blooboxContent { z-index: 9998; }
						
						div#blooboxInfo { height: 30px; margin-top: 10px; }
							div#blooboxCaption { float: left; height: 30px; line-height: 30px; vertical-align: middle; font-size: 15px; color: #222222; width: 85%; }
							div#blooboxClose { float: right; width: 14%; text-align: right; }
/*  END BLOOBOX  */